a:focus, select:focus, input[type="file"]:focus, input[type="radio"]:focus, input[type="submit"]:focus, input[type="checkbox"]:focus{
	outline: none !Important;
}

/*
 * HEADER
 */
 


/*
 * X-MAIN
 */
 
.x-text p:last-of-type{
	margin-bottom: 0;
}

.google-map{
	width: 100%;
	height: 350px;
}

.x-map{
	margin: 0;
}

.widget{
	text-shadow: none;
}


/*
 * FOOTER
 */

footer{
	color:#404041!important;
	font-family:Open Sans!important;
}
 
footer.x-colophon.top{
	padding: 25px 0 20px;
	border-top:none;
	background-color: rgba(76, 76, 76, 0.9);
	box-shadow:none;
}
 
footer.x-colophon.top .h-widget,
footer.x-colophon.top .textwidget,
footer.x-colophon.top .textwidget a{
	color: #FFF;
}

footer.x-colophon.top .h-widget{
	font-size: 12px;
	font-weight: 700;
}

footer.x-colophon.top .info{
	color: #a6a6a6;
    border-top: 1px solid #a6a6a6;
    margin-top: 20px;
    padding-top: 12px;
    font-size: 11px;
    width: 83%;
    float: left;
}

.x-colophon.bottom{
	border-top:none;
	box-shadow:none;
}

.x-colophon.bottom .x-colophon-content{
	margin:0px;
}
 
.x-colophon.bottom{
	padding: 0;
	background-color: #FFF;
}

#cookie-content{
	position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    padding: 12px 5%;
    background-color: #cfcfcf;
    color: #000;
	z-index: 999999;
}

#cookie-content button{
	line-height: 30px;
    padding: 0 12px;
    border-radius: 5px;
    display: inline-block;
    margin: 0 0 0 12px;
    box-shadow: none;
    background-color: #dc1f59;
    border: none;
    color: #FFF;
}